#u1719
{
	background: transparent url("../images/u1523-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(127, 127, 127, 0.42)),color-stop(52%, rgba(255, 255, 255, 0.19)));
	background: -webkit-linear-gradient(top,rgba(127, 127, 127, 0.42) ,rgba(255, 255, 255, 0.19) 52%);
	background: -moz-linear-gradient(top,rgba(127, 127, 127, 0.42) ,rgba(255, 255, 255, 0.19) 52%);
	background: -ms-linear-gradient(top,rgba(127, 127, 127, 0.42) ,rgba(255, 255, 255, 0.19) 52%);
	background: -o-linear-gradient(top,rgba(127, 127, 127, 0.42) ,rgba(255, 255, 255, 0.19) 52%);
	background: linear-gradient(to bottom,rgba(127, 127, 127, 0.42) ,rgba(255, 255, 255, 0.19) 52%);
	border-style: solid;
	border-color: #000000;
	position: relative;
	border-width: 1px 0px 0px;
}

#u1722,#u1719_align_to_page
{
	position: relative;
}

#u1720-4
{
	font-size: 12px;
	line-height: 1.8;
	text-align: center;
	font-family: adamina, serif;
	font-weight: 400;
	position: relative;
}

#u1721-4
{
	background-color: transparent;
	font-size: 10px;
	color: #C1C0C0;
	text-align: right;
	position: relative;
}

#u1721-4:hover p
{
	color: #000000;
	visibility: inherit;
}

